VU+ Plugins - EPG, Autosettings & OSD CrossEPG for OpenSPA 3.2

jrbmw

Significant Contributor
CrossEPG for OpenSPA 3.2

After installing this image i noticed they have removed crossepg from their feeds which is not ideal for UK users, here is a working version for this image as some others i tried were causing the stb to crash.
Thanks for that .All the files I tried crashed the box including the one in there forum plugins section
 

Ten Below

SuperTux
Staff member
Admin
Moderator
Thanks for that .All the files I tried crashed the box including the one in there forum plugins section
I had the exact same using the latest Spa image on my solo2, xmltv importer also crashed the box so gave up with the image for now. This file was good on earlier versions though.
 

jrbmw

Significant Contributor
I had the exact same using the latest Spa image on my solo2, xmltv importer also crashed the box so gave up with the image for now. This file was good on earlier versions though.
Crossepg now working ok and the image on my Vuduo2 ,in Multiboot
 

DirtyDonki

I am the Nice One
Staff member
Admin
Moderator
I wouldn't advise booting this image if one has previously been using OpenMultiboot on one's flash image because one will end up having to reflash one's flash image to get back.

3.2 does NOT support openmultiboot.
 

jrbmw

Significant Contributor
I wouldn't advise booting this image if one has previously been using OpenMultiboot on one's flash image because one will end up having to reflash one's flash image to get back.

3.2 does NOT support openmultiboot.
Should have said I'm using the latest openspa image 5.05 with Kodi 15.2
 

DirtyDonki

I am the Nice One
Staff member
Admin
Moderator
Should have said I'm using the latest openspa image 5.05 with Kodi 15.2
Well in that case CrossEPG is in the download feeds under System Plugins but I guess this is all too little, too late. :mutley: :lol:
 

jrbmw

Significant Contributor
Well in that case CrossEPG is in the download feeds under System Plugins but I guess this is all too little, too late. :mutley: :lol:
Not at all ..... the one in the feeds crashed my duo ,and so did all the versions on the Linuxshat panel.
Was about to give up on the image because of that when I saw your post.
 

Top Bottom